<?php
/*
*     modelo/panel_de_busquedas_leer_postulaciones_db.php
*/

require_once "panel_de_busquedas_acceso_db.php";

$base  = new Base("admin_webc720");
$base->conectar();
$base->setTabla("kaver_postulaciones");


$resultBusq = array();

$resultPostu =& $base->leerPostulaciones(); 
